<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">M3EtVjgl5GfeNdkTOMZ3bqaSWM/p/ubiLZpfXK+gzf6nCvR9zgUP5jI5hk0=</string>
    <string name="__PRIVATE_KEY__">O4tWu19KsGXonSiLvAMDorZ3chi8oW3t+oebiISo26WFTYFQ18UM2jg4dSA=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
